# Feature Request

_If you are missing a feature or have an idea how to improve this project that should first be discussed, please feel free to open up a discussion._

## Which Areas Would Be Affected?

_e.g., Public interfaces, private interfaces, CI, build, transfer, etc._

## Why Is the Feature Desired?

_Are there any requirements?_

## Solution Proposal

_If possible, provide a (brief!) solution proposal._

/label ~Feature